<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tableLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >
 
    <TableRow
        android:id="@+id/tableRow3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" >

        <ImageView
            android:id="@+id/ColImage"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
            />
        <ImageView
        android:id="@+id/imageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        />
        
        
        <TextView
            android:id="@+id/ColPosition"
            android:text=""
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/ColPicname"
            android:text="" />
       
         <TextView
            android:id="@+id/ColTaille"
            android:text="" />
       
        
    </TableRow>

 
</TableLayout>
